Subject: draft-ietf-smime-key-wrap-01.txt

From: "Housley, Russ" <[email-masked]>
Date: Wed, 19 Sep 2001 10:18:00 -0400

Jeff & Marcus:

The S/MIME WG is finished with the Key Wrap document.  This document 
specifies the algorithm for wrapping one Triple-DES key with another 
Triple-DES key, and it specifies the algorithm for wrapping one RC2 key 
with another RC2 key.  These key wrap algorithms
were originally published in section 12.6 of RFC 2630.  We would like to 
see them republished an an Informational RFC since these key wrap 
algorithms have been found to be useful in contexts beyond those supported 
by RFC 2630.

	Title		: Triple-DES and RC2 Key Wrapping
	Author(s)	: R. Housley
	Filename	: draft-ietf-smime-key-wrap-01.txt
	Pages		: 9
	Date		: 18-Sep-01
	
Russ